User: Password:
|
|
Subscribe / Log in / New account

util-linux: corruption of the /etc/mtab file

Package(s):util-linux CVE #(s):CVE-2011-1676
Created:May 19, 2014 Updated:May 21, 2014
Description: From the CVE entry:

mount in util-linux 2.19 and earlier does not remove the /etc/mtab.tmp file after a failed attempt to add a mount entry, which allows local users to trigger corruption of the /etc/mtab file via multiple invocations.

Alerts:
Gentoo 201405-15 util-linux 2014-05-18

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds